<?php
/**
* Noting Found Page Settings.
*
* @package Cargo And Shipping Company
*/

$cargo_and_shipping_company_default = cargo_and_shipping_company_get_default_theme_options();

$wp_customize->add_section( 'cargo_and_shipping_company_noting_found_page_settings',
    array(
        'title'      => esc_html__( 'Noting Found Page Settings', 'cargo-and-shipping-company' ),
        'priority'   => 200,
        'capability' => 'edit_theme_options',
        'panel'      => 'cargo_and_shipping_company_theme_addons_panel',
    )
);

$wp_customize->add_setting( 'cargo_and_shipping_company_noting_found_main_title',
    array(
        'default'           => 'Nothing Found',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'cargo_and_shipping_company_noting_found_main_title',
    array(
        'label'    => esc_html__( 'Main Title', 'cargo-and-shipping-company' ),
        'section'  => 'cargo_and_shipping_company_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'cargo_and_shipping_company_noting_found_para',
    array(
        'default'           => 'Sorry, but nothing matched your search terms. Please try again with some different keywords.',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'cargo_and_shipping_company_noting_found_para',
    array(
        'label'    => esc_html__( 'Para Text', 'cargo-and-shipping-company' ),
        'section'  => 'cargo_and_shipping_company_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting('cargo_and_shipping_company_noting_found_saerch',
    array(
        'default' => 1,
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'cargo_and_shipping_company_sanitize_checkbox',
    )
);
$wp_customize->add_control('cargo_and_shipping_company_noting_found_saerch',
    array(
        'label' => esc_html__('Enable/Disable Search', 'cargo-and-shipping-company'),
        'section' => 'cargo_and_shipping_company_noting_found_page_settings',
        'type' => 'checkbox',
    )
);